mediawiki2latex (8.7-1) unstable; urgency=medium

  * New upstream version 8.7

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 08 Feb 2024 16:48:57 +0100

mediawiki2latex (8.6-1) unstable; urgency=medium

  * New upstream version 8.6
  * New dependency: pdftk
  * Bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 06 Feb 2024 19:01:17 +0100

mediawiki2latex (8.5-1) unstable; urgency=medium

  * New upstream version 8.5
  * removed the patch d/patches/30-typos.patch which became useless

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Jan 2024 19:45:13 +0100

mediawiki2latex (8.4-1) unstable; urgency=medium

  * New upstream version 8.4

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 21 Jan 2024 11:40:25 +0100

mediawiki2latex (8.3-1) unstable; urgency=medium

  * New upstream version 8.3

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 17 Jan 2024 15:00:05 +0100

mediawiki2latex (8.2-2) unstable; urgency=medium

  * erased build-dependencies and added them as dependencies of
    mediawiki2latex.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 15 Jan 2024 17:51:07 +0100

mediawiki2latex (8.2-1) unstable; urgency=medium

  * New upstream version 8.2
  * new dependencies: chromium, curl, texlive-extra-utils
  * added debian/salsa-ci.yml

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jan 2024 17:25:02 +0100

mediawiki2latex (8.1-1) unstable; urgency=medium

  * New upstream version 8.1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Jan 2024 18:00:50 +0100

mediawiki2latex (8.0-1) unstable; urgency=medium

  * New upstream version 8.0

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 05 Jan 2024 10:31:55 +0100

mediawiki2latex (7.53-1) unstable; urgency=medium

  * New upstream version 7.53

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 Jan 2024 19:49:31 +0100

mediawiki2latex (7.52-1) unstable; urgency=medium

  * New upstream version 7.52

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Aug 2023 18:48:42 +0200

mediawiki2latex (7.51-1) unstable; urgency=medium

  * New upstream version 7.51
  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 12:00:56 +0200

mediawiki2latex (7.50-1) experimental; urgency=medium

  * New upstream version 7.50

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Apr 2023 14:00:11 +0200

mediawiki2latex (7.47-1) unstable; urgency=medium

  * New upstream version 7.47

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Mar 2023 09:37:37 +0100

mediawiki2latex (7.46-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Repository.
  * Update standards version to 4.5.1, no changes needed.

  [ Georges Khaznadar ]
  * New upstream version 7.46
  * bumped standards version to 4.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Jan 2023 21:29:04 +0100

mediawiki2latex (7.45-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 31 Dec 2021 19:20:57 +0100

mediawiki2latex (7.44-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 27 Aug 2021 16:34:06 +0200

mediawiki2latex (7.43-2) unstable; urgency=medium

  * Changed a dependency: ttf-unifont => fonts-unifont. Closes: #986850

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 13 Apr 2021 10:41:03 +0200

mediawiki2latex (7.43-1) unstable; urgency=medium

  * New upstream version 7.43

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Oct 2020 18:43:34 +0100

mediawiki2latex (7.41-2) unstable; urgency=medium

  * removed the dependency on libghc-highlighting-kate-dev which is no
    longer used.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Jul 2020 17:46:01 +0200

mediawiki2latex (7.41-1) unstable; urgency=medium

  * New upstream version 7.41

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Jul 2020 15:00:43 +0200

mediawiki2latex (7.40-1) unstable; urgency=medium

  * New upstream version 7.40

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Jun 2020 15:53:18 +0200

mediawiki2latex (7.39-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Jan 2020 18:41:43 +0100

mediawiki2latex (7.38-1) unstable; urgency=medium

  * new upstream version
  * added a dependency on djvulibre-bin

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Dec 2019 13:17:23 +0100

mediawiki2latex (7.37-1) unstable; urgency=medium

  * new upstream version 7.37

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 13 Nov 2019 18:56:19 +0100

mediawiki2latex (7.36-1) unstable; urgency=medium

  * New upstream version 7.36

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 05 Nov 2019 20:03:54 +0100

mediawiki2latex (7.35-1) unstable; urgency=medium

  * new upstream version
  * added build-dependencies on libghc-tagsoup-dev, libghc-word8-dev

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Nov 2019 18:54:59 +0100

mediawiki2latex (7.34-1) unstable; urgency=medium

  * new upstream version 7.34
  * upgraded Standards-Version to 4.3.0
  * removed one useless debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Aug 2019 19:30:52 +0200

mediawiki2latex (7.33-3) unstable; urgency=medium

  * made a source-only upload with debuild -S. Maybe the last reason
    in "Excuses" might be tackled out? Closes: #932186

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Jul 2019 15:10:58 +0200

mediawiki2latex (7.33-2) unstable; urgency=medium

  * replaced the dependency on texlive-generic-recommended by another
    on texlive-plain-generic, which should ... Close #932186

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 20 Jul 2019 16:51:12 +0200

mediawiki2latex (7.33-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 01 Jan 2019 16:16:40 +0100

mediawiki2latex (7.32-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 04 Dec 2018 20:52:06 +0100

mediawiki2latex (7.31-1) unstable; urgency=medium

  * upgraded to the new upstream version
  * simplified the build dependencies
  * upgraded Standards-Version to 4.1.3 and DH compatibility to 11

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Oct 2018 17:34:40 +0200

mediawiki2latex (7.30-1) unstable; urgency=medium

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 23 Aug 2018 09:54:07 +0200

mediawiki2latex (7.29-2) unstable; urgency=medium

  * remove one line from mediawiki2latex.cabal, as hinted by
    Dirk Hünniger; Closes: #906491

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Aug 2018 17:17:48 +0200

mediawiki2latex (7.29-1) unstable; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 16 Sep 2017 12:36:28 +0200

mediawiki2latex (7.27-1) unstable; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Jun 2017 16:35:48 +0200

mediawiki2latex (7.26-4) unstable; urgency=medium

  * recompiled for Sid.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 Jun 2017 16:57:50 +0200

mediawiki2latex (7.26-3) experimental; urgency=medium

  * replaced a dependency: ttf-wqy-zenhei -> fonts-wqy-zenhei.
    Closes: #859527

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Apr 2017 10:45:43 +0200

mediawiki2latex (7.26-2) experimental; urgency=medium

  * added "Recommends" dependencies on calibre, latex2rtf, libreoffice

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 25 Mar 2017 16:07:22 +0100

mediawiki2latex (7.26-1) experimental; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Mar 2017 17:42:46 +0100

mediawiki2latex (7.25-1) unstable; urgency=medium

  * New upstream release
  * removed unused lintian overrides

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Dec 2016 20:12:55 +0100

mediawiki2latex (7.24-1) unstable; urgency=medium

  * New upstream release
  * upgraded Standards-Version: 3.9.8
  * renewed lintian overrides

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 23 Oct 2016 20:14:03 +0200

mediawiki2latex (7.23-1) unstable; urgency=medium

  * New upstream release
  * renewed lintian overrides
  * wrote small headers for patch files
  * upgraded Standards-Version: 3.9.7
  * wrote a patch 30-typos.patch (fixed a few typos)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Jun 2016 13:29:11 +0200

mediawiki2latex (7.22-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * removed the depency to libghc-certificate-dev, added a dependency
    on libghc-x509-dev. Closes: #808398. Closes: #810134.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 12 Jan 2016 10:30:00 +0100

mediawiki2latex (7.21-2) unstable; urgency=medium

  * reverted debian/rules to a previous revision. Closes: #795104

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 22 Oct 2015 11:09:19 +0200

mediawiki2latex (7.21-1) unstable; urgency=medium

  * upgraded to the last upstream version
  * Changed one word in the description
  * updated lintian overrides

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 29 Jun 2015 22:52:40 +0200

mediawiki2latex (7.20-1) unstable; urgency=medium

  * upgraded to the last upstream version
  * upgraded Standards-Version to 3.9.6
  * added a build-dependency on libghc-network-uri-dev

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 May 2015 19:49:46 +0200

mediawiki2latex (7.19-2) unstable; urgency=medium

  * added a dependency on poppler-utils

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 26 Oct 2014 21:09:10 +0100

mediawiki2latex (7.19-1) unstable; urgency=medium

  * upgraded to the last upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 07 Oct 2014 21:59:37 +0200

mediawiki2latex (7.17-1) unstable; urgency=medium

  * added a new build-dependecy for the nex release, as hinted by
    Dirk Hünniger: libghc-strict-dev
  * updated the description in d/control to include the new text mailed
    by Dirk Hünniger
  * updated d/compat to 9, as well as the build-dependency on deb-helper

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Sep 2014 16:57:10 +0200

mediawiki2latex (7.16-1) unstable; urgency=medium

  * upgraded to the last upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 20 Sep 2014 12:48:46 +0200

mediawiki2latex (7.15-1) unstable; urgency=medium

  * upgraded to the last upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Aug 2014 13:59:30 +0200

mediawiki2latex (7.14-1) unstable; urgency=medium

  * upgraded to the last upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 07 Aug 2014 00:09:03 +0200

mediawiki2latex (7.13-1) unstable; urgency=medium

  * upgraded to the last upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 15 Jul 2014 18:34:48 +0200

mediawiki2latex (7.12-1) unstable; urgency=medium

  * added two dependencies: latex-cjk-common, libghc-zip-archive-dev (build)
  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 May 2014 20:39:45 +0200

mediawiki2latex (7.11-1) unstable; urgency=medium

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 21 May 2014 17:26:22 +0200

mediawiki2latex (7.10-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * added libghc-directory-tree-dev as a build-dependency

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 19 May 2014 19:12:28 +0200

mediawiki2latex (7.4-3) unstable; urgency=medium

  * added two new dependencies: lmodern, texlive-generic-recommended

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 08 May 2014 16:44:15 +0200

mediawiki2latex (7.4-2) unstable; urgency=medium

  * replaced a dependency: ttf-freefont -> fonts-freefont-ttf.
    Closes: #738234

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 09 Feb 2014 19:53:53 +0100

mediawiki2latex (7.4-1) unstable; urgency=medium

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 09 Feb 2014 16:54:23 +0100

mediawiki2latex (7.3-2) unstable; urgency=medium

  * added two new dependencies, ttf-unifont, ttf-wqy-zenhei, thanks to
    Dirk Hünniger's hint

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 25 Jan 2014 17:46:03 +0100

mediawiki2latex (7.3-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * upgraded Standards-Version to 3.9.5

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Jan 2014 19:09:22 +0100

mediawiki2latex (7.2-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * added build-dependencies on libghc-happstack-server-dev,
    libghc-certificate-dev and libghc-pem-dev
  * added a dependency on fonts-cmu

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 26 Dec 2013 18:48:00 +0100

mediawiki2latex (7.1-1) unstable; urgency=low

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Dec 2013 20:40:53 +0100

mediawiki2latex (6.9-1) unstable; urgency=low

  * upgraded to the new upstream version
  * added a build-dependency on http-conduit-dev

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 21 Aug 2013 00:35:21 +0200

mediawiki2latex (6.8-1) unstable; urgency=low

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Aug 2013 10:06:13 +0200

mediawiki2latex (6.7-1) unstable; urgency=low

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 19 Aug 2013 11:33:56 +0200

mediawiki2latex (6.6-1) unstable; urgency=low

  * fixed debian/getsource.sh
  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 17 Aug 2013 10:10:22 +0200

mediawiki2latex (6.5-1) unstable; urgency=low

  * added myself to Uploader:
  * added a script debian/getsource.sh and documented it in
    debian/Readme.source
  * upgraded to the newest upstream version
  * patched Makefile and modified debian/rules to make things more simple

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 16 Aug 2013 12:50:12 +0200

mediawiki2latex (6.4-1) unstable; urgency=low

  * Initial release. (Closes: #711158)

 -- Dirk Huenniger <dirk.hunniger@googlemail.com>  Sat, 08 Jun 2013 13:23:34 +0200
